<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IndustryData](./bitburner.industrydata.md) &gt; [type](./bitburner.industrydata.type.md)

## IndustryData.type property

Industry type

**Signature:**

```typescript
type: CorpIndustryName;
```
